Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 17:09:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aya Bot:  Hi Aya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640297511 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524620079 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hi Hamza this Aya Customer:  Order number 9640297511 Customer:  I choose the delivery method to pick up the order but i am afraid that was not the right thing to be done Customer:  I want to change it to be delivered to home Customer:  Canwe do this Agent:  Please note, we'll only be able to make changes to your order before it has been processed. Agent:  If your order has been dispatched already, you can choose to return it partially or fully after it arrives. Customer:  What does this mean can we do it ir not Customer:  Check the order status plz the tell me Agent:  Please note, we'll only be able to make changes to your order before it has been processed,we can't change the delivery method at the moment Agent:  Is there anything else I can help you?  Customer:  Can you escalate this to a higer department there must be something that you can do Customer:  Can you type a bit faster plz this is taking 4ever Agent:  You can cancel the order and create a new order for home delivery Customer:  That sounda smart of course so are you going to grant me the same offers that you had when i placed the order Agent:  we can't change the delivery method at the moment after the order is placed Customer:  That ia not the anawer of my question Customer:  This is going nowhere Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640297511 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:00 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:01 PM, 09th Mar                     aya                    /startOver           09:01 PM, 09th Mar                     aya                    /startOver           09:01 PM, 09th Mar                     aya                    /startOver           09:02 PM, 09th Mar                   Hamza                   Hi Aya,How may I help you?           09:02 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:05 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:07 PM, 09th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:09 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219626